﻿body {
    margin: 0;
    padding: 0;
    font-family: Calibri !important;
    color: #4c4d4f !important;
    background: none !important;
}

#cover-page-title {
    width: 1050px;
    background: #23588d;
    font-size: 70px;
    color: #fff;
    font-weight: 200;
    opacity: 0.9;
    position: absolute;
    bottom: 0px;
    padding-top: 10px;
    text-align: center;
}

.col-4 {
    padding-right: 12.5px !important;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}

.img-fluid {
    width: 100%;
}

#cover-page-title {
    width: 1050px;
    background: #23588d;
    font-size: 70px;
    color: #fff;
    font-weight: 200;
    opacity: 0.9;
    position: absolute;
    bottom: 10px;
    padding-top: 10px;
    text-align: center;
}

.font-weight-bold {
    font-weight: bold;
}

a {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, b {
    font-weight: 500;
}

.font-size-h4 {
    font-size: 1.25rem !important;
}

.span-h3 {
    font-size: 1.5rem;
}

.d-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
}

    .d-flex > div {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        flex: 1;
    }

        .d-flex > div:last-child {
            margin-right: 0;
        }

.flex-item {
    margin: auto;
}

.flex-fill {
    -ms-flex: 1 1 auto !important;
    flex: 1 1 auto !important;
}

.flex-row {
    -ms-flex-direction: row !important;
    flex-direction: row !important;
}

.flex-column {
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

.ml-0 {
    margin-left: 0;
}

.bg-navi {
    background: #002F8E;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.text-right {
    text-align: right !important;
}

.text-white {
    color: #ffffff;
}

.text-navi {
    color: #002F8E;
}

.font-size-large {
    font-size: large
}

.font-size-larger {
    font-size: larger
}

.font-size-xlarger {
    font-size: x-large
}

.font-size-xxlarger {
    font-size: xx-large
}

.address h3 {
    margin: 5px !important;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}

    .table-with-grid td, .table th {
        vertical-align: top;
        border-top: 1px solid #dee2e6;
        padding: 5px;
    }

table {
    border-collapse: collapse;
}

.new-page {
    page-break-before: always;
}

.end-page {
    margin-bottom: 0;
}

.p-1 {
    padding: 0.25rem !important;
}

.p-2 {
    padding: 0.5rem !important;
}

.p-3 {
    padding: 0.75rem !important;
}

.p-4 {
    padding: 1rem !important;
}

.font-14 {
    font-size: 11px
}

.font-15 {
    font-size: 12px
}

.height-200 {
    height: 275px;
}

.w-100 {
    width: 50%;
}

.h-100 {
    height: 100%;
}

.bg-aqua {
    background-color: aqua !important;
}

.mlr-10 {
    margin-left: 8px;
    margin-right: 8px;
}

.bg-light-primary {
    background-color: #E1F0FF !important;
}

.bg-light-danger {
    background-color: #FFE2E5 !important;
}

.d-none {
    display: none;
}

.text-right {
    text-align: right !important;
}

.text-riskarc-navi {
    color: #1f538b;
}

.bg-riskarc-navi {
    background: #1f538b;
}

.text-danger {
    color: #F64E60 !important
}

.text-na {
    color: #ff0000 !important
}

.table-custom {
    width: 100%;
    font-size: 16px;
}

    .table-custom thead th {
        vertical-align: bottom;
        border-bottom: 1px solid #c6c8ca;
        color: #1417ba;
        font-weight: 400;
        text-align: left;
    }

    .table-custom td, .table-custom th {
        padding: 0.3rem;
    }

    .table-custom td {
        vertical-align: top;
        border-top: 1px solid #c6c8ca;
        text-align: left;
    }

.text-ink {
    color: #1417ba;
}
.text-primary {
    color: #3699FF;
}
.footer .text {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #000;
}
.disclosure {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #000;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

    [type="radio"]:checked + label,
    [type="radio"]:not(:checked) + label {
        position: relative;
        padding-left: 28px;
        cursor: pointer;
        line-height: 20px;
        display: inline-block;
        color: #666;
    }

        [type="radio"]:checked + label:before,
        [type="radio"]:not(:checked) + label:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 15px;
            height: 15px;
            border-radius: 100%;
            background: #fff;
        }

        [type="radio"]:not(:checked) + label:before {
            border: 2px solid #ddd;
        }

        [type="radio"]:checked + label:before {
            border: 2px solid #3699FF;
        }

        [type="radio"]:checked + label:after,
        [type="radio"]:not(:checked) + label:after {
            content: '';
            width: 6px;
            height: 6px;
            background: #3699FF;
            position: absolute;
            top: 7px;
            left: 7px;
            border-radius: 100%;
            -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
        }

        [type="radio"]:not(:checked) + label:after {
            opacity: 0;
            -webkit-transform: scale(0);
            transform: scale(0);
        }

        [type="radio"]:checked + label:after {
            opacity: 1;
            -webkit-transform: scale(1);
            transform: scale(1);
        }